It is safe to upgrade to latest emunand on GW 2.6?

Discussion in '3DS - Flashcards & Custom Firmwares' started by aofelix, Nov 18, 2014.

  1. aofelix
    OP

    aofelix GBAtemp Advanced Fan

    Member
    716
    175
    Dec 21, 2013
    Hey, I'm about to pull an upgrade on eumnand on GW 2.6 but wanted to make sure the current firmware nintendo are offering is compatible? thank you!
     
  2. Vengenceonu

    Vengenceonu Revenge is beneath me but accidents do happen.

    Member
    2,204
    1,933
    Jun 20, 2013
    United States
    The C Standard Library
    It's was compatibile after the first 9 hours Nintendo released their newest firmware. 2.6 works on 9.2.0.20
     
  3. jchen

    jchen GBAtemp Regular

    Member
    188
    2
    Jul 10, 2006
    United States
    I updated emunand yesterday on 2.6 so i guess its ok
     
  4. piratesephiroth

    piratesephiroth I wish I could read

    Member
    2,841
    1,387
    Sep 5, 2013
    Brazil
    just remember to update through emunand's System Settings
     
  5. Jao Chu

    Jao Chu GBAtemp Advanced Maniac

    Member
    1,917
    1,211
    Aug 20, 2013
    straya m8
    Make sure before you navigate through the system settings menu to update, ensure at the bottom right of the top screen says GW3D (system menu version). If it says ANYTHING other than this, DO NOT update anything and relaunch the exploit to try again.

    So much accidental updating happened back in the days of Gateway 2.0b1.
     
  6. Cid barba corta

    Cid barba corta Member

    Newcomer
    15
    5
    Aug 5, 2014
    Argentina
    Or just create some empty wifi connections on your sysnand. I did that just in case i wanted to update. If i cant connect to the internet then i´m on the sysnand. Problem solved